{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TPS/ltp_open_posix_TPS_sched_getparam",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TPS_sched_getparam_sched_getparam_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_getparam 测试套中的 sched_getparam_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_getparam_sched_getparam_2-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_getparam 测试套中的 sched_getparam_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_getparam_sched_getparam_3-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_getparam 测试套中的 sched_getparam_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_getparam_sched_getparam_4-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_getparam 测试套中的 sched_getparam_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_getparam_sched_getparam_6-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_getparam 测试套中的 sched_getparam_6-1 用例"
        }
    ]
}